FACO Floor Plan System - Feature #980

Spec Prototype : nanilsgnu>tiniin>iuyiiinnanilsenuniny audnan

22/02/2022 17:54 - Off-Thanapol Kuakamjad

anue: SA : Waiting Assign PGM W 22/02/2022
anuaa: Medium Tuasumnua: 25/02/2022
Naunuln: Off-Thanapol Kuakamjad % @ 100%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
TgazLdya

155796

#1 - 22/02/2022 17:54 - Off-Thanapol Kuakamjad
- dame changed from Dev : Todo to SA : Todo

#2 - 23/02/2022 11:56 - Off-Thanapol Kuakamjad
- Twasunmina set to 25/02/2022
- dnmg changed from SA : Todo to SA : Doing

#3 - 25/02/2022 22:24 - Off-Thanapol Kuakamjad
- % a1 changed from 0 to 100

#4 - 25/02/2022 22:25 - Off-Thanapol Kuakamjad
- dame changed from SA : Doing to SA : Waiting Assign PGM

30/04/2025
